Activity log for bug #1680160

Date Who What changed Old value New value Message
2017-04-05 16:45:59 Yuriy Zveryanskyy bug added bug
2017-04-05 16:46:18 Yuriy Zveryanskyy tags rfe
2017-04-11 16:54:38 Jay Faulkner ironic: importance Undecided Wishlist
2017-04-11 16:54:43 Jay Faulkner ironic: status New Triaged
2017-11-20 18:06:31 Ruby Loo tags rfe rfe-approved
2017-11-20 18:06:54 Ruby Loo tags rfe-approved low-hanging-fruit rfe-approved